.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c446.component_ContentDisplay_Content {
 } #c446 img {
max-width: 100%;
height: auto;
}
#c446 {
word-break: break-word;
}
@media screen and (max-width: 768px) {
.span_size
{
font-size: 11px !important;
}
}

